# Create Contact

URL: https://www.inclamo.com/docs/api/application/contacts/contactCreate

> Create a new Contact

## POST /api/v1/accounts/{account_id}/contacts

Create Contact

Create a new Contact

Base URL: https://helpdesk.inclamo.com

### Parameters

- `account_id` (path, required, integer): The numeric ID of the account

### Request body

`application/json` (required)

```json

{
  "$ref": "#/components/schemas/contact_create_payload"
}

```

### Responses

- 200: Success
- 400: Bad Request Error

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
